Net-SLP

Errors

Net-SLP-1.5 has the following 2 errors.

CategoryError
manifest_matches_dist["MANIFEST (12) does not match dist (13):","Missing in MANIFEST: META.json","Missing in Dist: "]
use_warningsNet::SLP